.expert-form{
    padding: 20px 30px;
    background: #263F29;
    max-width: 400px;
}
.expert-form .title{
    font-size: 21px;
    color: #efedea;
    letter-spacing: normal;
    text-align: center;
    margin-bottom: 20px;
}
.expert-form .items .inputtext{
    height: 28px;
    padding: 5px 10px;
    border: none;
    width: 100%;
    font-size: 12px;
    padding-left: 47px;
    margin: 0;
    margin-bottom: 20px;
}
.expert-form .items .text{
    height: 78px;
    font-family: inherit;
    line-height: inherit;
    background: #fff;
    width: 100%;
    font-size: 12px;
    padding: 10px;
    padding-left: 47px;
    margin: 0;
    margin-bottom: 25px;
}
.expert-form .soglas{
    color: #efedea;
    font-size: 12px;
    text-align: center;
}
.expert-form .soglas a{
    color: #efedea!important;
}
.expert-form .btn-form{
    display: flex;
    justify-content: center;
}
.expert-form .btn-form .btn{
    text-transform: lowercase;
    color: #333;
    font-size: 16px;
    width: auto;
    border-radius: 0;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 10px 30px;
    background: #FFFFFF;
    border: 1px solid #92CF33;
}
.expert-form .btn-form .btn:hover{
    background: #EFEDEA;
}
.expert-form .podpic{
    margin-top: 20px;
    display: flex;
    justify-content: center;
}
.expert-form .podpic .bottom-form_subscription{
    width: auto;
}
.expert-form .podpic .bottom-form_subscription-input{
    opacity: 1;
    width: 14px;
}
.expert-form .podpic .bottom-form_subscription-label{
    color: #efedea;
    font-size: 12px;
    text-align: center;
}
.expert-form .items div:not(.iti):not(.iti__country-container):not(.iti__selected-country-primary):not(.iti__flag.iti__globe):not(.iti__arrow):not(.iti__selected-dial-code):not(.iti__dropdown-content){
    position: relative;
}
.expert-form .items div:not(.iti):not(.iti__country-container):not(.iti__selected-country-primary):not(.iti__flag.iti__globe):not(.iti__arrow):not(.iti__selected-dial-code):not(.iti__flag):not(.iti__dropdown-content):before{
    background-position: center left;
    background-repeat: no-repeat;
    background-size: auto 85%;
    top: 2px;
    left: 6px;
    position: absolute;
    width: 29px;
    border-right: 1px solid #ccc;
    content: "";
    height: 24px;
}
.expert-form .items .name:before{
    background-image: url('/local/templates/hill/img/form/name.png');
}
.expert-form .items .phone:before{
    background-image: url('/local/templates/hill/img/form/pone.png');
}
.expert-form .items .email:before{
    background-image: url('/local/templates/hill/img/form/e-mail.png');
    background-size: 85% auto;
}
.expert-form .items .texts:before{
    background-image: url('/local/templates/hill/img/form/coment.png');
}
